@echo OFF
cls
:menu
cls
color 71
echo Usuario Logado:%username%                            Computador:%computername%
date /t  

:go
color 07
echo.

:::__      __                       __ _   
:::\ \    / /                      / _| |  
::: \ \  / __ _ _ __ ___ ___  ___ | |_| |_ 
:::  \ \/ / _` | '__/ _ / __|/ _ \|  _| __|
:::   \  | (_| | | |  __\__ | (_) | | | |_ 
:::    \/ \__,_|_|  \___|___/\___/|_|  \__|
:::
:::
for /f "delims=: tokens=*" %%A in ('findstr /b ::: "%~f0"') do @echo(%%A
echo                                  Instalacao DLL TEF
echo  __________________________
echo.                  
:::
:::
pause

@echo off
robocopy "C:\VareSoft\Instaladores Sitef\DLL 64 -  MEUERP" "C:\Program Files (x86)\Meu ERP Online\Meu TEF"
robocopy "C:\VareSoft\Instaladores Sitef\DLL 64 -  MEUERP" "C:\Windows\SysWOW64"
robocopy "C:\VareSoft\Instaladores Sitef\DLL 64 -  MEUERP" "C:\Windows\System32"
robocopy "C:\VareSoft\Instaladores Sitef\DLL 64 -  MEUERP" "C:\Windows\System"
pkgmgr /iu:"TelnetClient

pause